Commit 3f5aab5a authored by Erik Hetzner's avatar Erik Hetzner

Apparently we need emacs-24.3 for request-deferred

parent a36829b1
language: generic
sudo: false
env:
- EVM_EMACS=emacs-24.1-travis
- EVM_EMACS=emacs-24.2-travis
- EVM_EMACS=emacs-24.3-travis
- EVM_EMACS=emacs-24.4-travis
- EVM_EMACS=emacs-24.5-travis
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment